MantisBT  Site | Plugring | Plugins API and Macros | Forum | English Forum | Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003453PluginsArclitepublic2017-07-17 08:232017-07-20 20:41
Reporterzollo 
Assigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version8
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003453: Arclite не распознает и не заходит в папки в архивах RAR созданых на андроиде
DescriptionArclite не распознает и не заходит в папки в архивах RAR, если в качестве разделителя используется линуксовый "/".
7zFM и Winrar распознают и заходят корректно.
Пример файла: Fonts.rar
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0015466)
alexy (administrator)
2017-07-17 21:41

Не удаёться скачать файл.
Попробовал создать рар архив на линуксе, фар в него заходит (и в папки) без проблем.
(0015468)
ccaid (reporter)
2017-07-18 06:13

архив, видимо, был создан на андроиде, а не на десктопном линуксе. проблему подтверждаю.
скачивание с 4pda только для зарегистрированных. для ускорения процесса вот копия: https://yadi.sk/d/SR9gp6jf3L9Rfn
(0015471)
alexy (administrator)
2017-07-20 20:41

Fixed. Arclite build 254.

- Issue History
Date Modified Username Field Change
2017-07-17 08:23 zollo New Issue
2017-07-17 20:50 2useven10 Project Far Manager => Plugins
2017-07-17 20:51 2useven10 Category _Common => Arclite
2017-07-17 21:41 alexy Note Added: 0015466
2017-07-18 06:13 ccaid Note Added: 0015468
2017-07-20 20:35 alexy Summary Arclite не распознает и не заходит в папки в архивах RAR, если в качестве разделителя используется линуксовый "/" => Arclite не распознает и не заходит в папки в архивах RAR созданых на андроиде
2017-07-20 20:35 alexy Assigned To => alexy
2017-07-20 20:35 alexy Status new => assigned
2017-07-20 20:41 alexy Note Added: 0015471
2017-07-20 20:41 alexy Status assigned => closed
2017-07-20 20:41 alexy Resolution open => fixed
2017-07-20 20:41 alexy Fixed in Version => 3.0



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker